{
  "_from": "gijgo@1.9.13",
  "_id": "gijgo@1.9.13",
  "_inBundle": false,
  "_integrity": "sha512-VxUzueysKaSRpjNM6jiMdoTJuUEWiPJNir5PCVKat6uA1R6vH7crKyFnR/Ey1k2r0i1yvYeJ3QKsPFkTB7aZxg==",
  "_location": "/gijgo",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "gijgo@1.9.13",
    "name": "gijgo",
    "escapedName": "gijgo",
    "rawSpec": "1.9.13",
    "saveSpec": null,
    "fetchSpec": "1.9.13"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/gijgo/-/gijgo-1.9.13.tgz",
  "_shasum": "22c6186252369de3a618e1e6369a923849128b6e",
  "_spec": "gijgo@1.9.13",
  "_where": "/var/www/html/lkpp",
  "author": {
    "name": "Atanas Atanasov"
  },
  "bugs": {
    "email": "atanas.nk.atanasov@gmail.com"
  },
  "bundleDependencies": false,
  "dependencies": {
    "jquery": "^3.2.1"
  },
  "deprecated": false,
  "description": "Gijgo is a set of free open source javascript controls distributed under MIT License. All widgets are high performance, built on top of the jQuery JavaScript Library with built-in support for Bootstrap, Material Design and Font Awesome. They are designed to saves you time and scales with your development process.",
  "devDependencies": {
    "bootstrap": "^3.3.5",
    "express": "4.13.3",
    "grunt": "~0.4.5",
    "grunt-contrib-clean": "^1.0.0",
    "grunt-contrib-concat": "^0.5.1",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-contrib-cssmin": "^0.14.0",
    "grunt-contrib-jshint": "^0.11.3",
    "grunt-contrib-uglify": "~0.5.0",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-text-replace": "^0.4.0"
  },
  "homepage": "http://gijgo.com/",
  "keywords": [
    "jquery-plugin",
    "jquery",
    "gijgo",
    "javascript",
    "plugin",
    "grid",
    "datagrid",
    "table",
    "dialog",
    "modal",
    "draggable",
    "droppable",
    "tree",
    "treeview",
    "editor",
    "wysiwyg",
    "checkbox",
    "datepicker",
    "timepicker",
    "datetimepicker",
    "dropdown",
    "slider",
    "angular",
    "bootstrap"
  ],
  "license": "MIT",
  "main": "js/gijgo.js",
  "name": "gijgo",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.9.13"
}
